/* =========================
   BOTTOM FOOTER
========================= */

.pp-bottom-footer {
  width: 100%;
  padding: 0 12px 24px;
  background: #050505;
}

.pp-bottom-footer-box {
  max-width: 1160px;
  margin: 0 auto;
  padding: 18px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px dotted rgba(255,255,255,0.28);
  border-bottom: 1px dotted rgba(255,255,255,0.28);
}

.pp-bottom-left {
  display: flex;
  align-items: flex-start;
  gap: 34px;
}

.pp-certified h4 {
  margin-bottom: 10px;
  color: #fff;
  font-size: 12px;
  font-weight: 900;
}

.pp-bottom-logos {
  display: flex;
  align-items: center;
  gap: 10px;
}

.pp-logo-text {
  min-width: 82px;
  height: 34px;
  padding: 3px 7px;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  color: #aaa;
  font-size: 25px;
  line-height: 0.75;
  letter-spacing: 8px;
  background: #2b2b2b;
  opacity: 0.75;
}

.pp-logo-text small {
  font-size: 10px;
  letter-spacing: 5px;
}

.pp-gamble {
  height: 36px;
  min-width: 76px;
  padding: 4px 7px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #cfcfcf;
  font-size: 9px;
  line-height: 1;
  text-align: center;
  border: 1px solid #a0a0a0;
  border-radius: 3px;
}

.pp-age {
  width: 38px;
  height: 38px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #cfcfcf;
  font-size: 20px;
  font-weight: 900;
  border: 2px solid #cfcfcf;
  border-radius: 50%;
}

.pp-age sup {
  font-size: 10px;
}

.pp-browser-icons {
  display: flex;
  align-items: center;
  gap: 13px;
}

.pp-browser-icons i {
  color: #bdbdbd;
  font-size: 36px;
}

.pp-copyright {
  color: #fff;
  font-size: 12px;
  font-weight: 900;
  white-space: nowrap;
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .pp-bottom-footer-box {
    flex-direction: column;
    align-items: flex-start;
    gap: 22px;
  }

  .pp-bottom-left {
    flex-wrap: wrap;
    gap: 24px;
  }

  .pp-copyright {
    white-space: normal;
    font-size: 11px;
  }
}